IF NOT EXISTS (SELECT * FROM SYSOBJECTS 
              WHERE xtype='D' and SYSOBJECTS.name = 'DF_Study_BackupState')
ALTER TABLE dbo.Study ADD CONSTRAINT
	DF_Study_BackupState DEFAULT ((0)) FOR BackupState

